Unable to Classify a Table in OFSA FDM 4.5 (Doc ID 151762.1)

Last updated on FEBRUARY 18, 2013

Applies to:

Oracle Financial Data Manager - Version 4.5 and later
Information in this document applies to any platform.
Oracle Financial Services Applications (OFSA) - Version 4.5
Oracle Financial Data Manager - Version: 4.5

Checked for relevance on 18-Feb-2013.

Symptoms

In OFSA 4.5 in Financial Data Manager (FDM) When attempting to classify a table, the following error is returned:

ERROR
The table has not met all the classification requirements.

The ofsa_app_utils.check_table_class_req procedure was already run and no errors are returned.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms